Subject: FVWM: .fvwm2rc and parametrized strings

From: Neil Zanella <[email-masked]>
Date: Sun, 19 Mar 2000 17:14:42 -0330 (NST)

Hello,

I would like to do the following in my .fvwm2rc file:

I would like to define a parametrized macro called

string(parameter1, parameter2, parameter3)

in the Fvwm2rc file. Then I would like Fvwm to preprocess the
parametrized string and make the appropriate substitutions throughout
the file before processing it.

How do I do this?

I guess I would have to use M4 but I am not very familiar with it.

Thanks,

Neil

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].